.login-tile {
    width: 40%;
    max-width: 364pt;
    min-width: 180pt;
    padding: 25pt;
    margin: 5pt;

    .login-tile_login, .login-tile_password, .login-tile_submit {
        display: block;
        margin: auto;
        width: 90%;
    }

    .login-tile_show-password {
        cursor: pointer;
    }
}